@charset "utf-8";
/* all
-------------------------------------------------------------------*/
html {
	background: #FFFFFF;
	color: #333333;
	font-family: "Hiragino Maru Gothic Pro", "ヒラギノ丸ゴ Pro W4", "Zen Maru Gothic", sans-serif;
	font-size: 16px;
	line-height: 1.4;
}
body {
	width: 100%;
	font-size: 100%;
	text-align: center;
}
main {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 18px;
	overflow: hidden;
}
.sitewrap {
	width: 1400px;
	min-width: 0;
	margin: 0 auto;
	text-align: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
}
a.page_link {
	display: block;
	position: relative;
	z-index: -5;
	height: 0;
}
@media screen and (max-width:1480px) {
	.sitewrap {
		width: 100%;
		min-width: 0;
		padding-inline:4%;
	}
}
@media screen and (max-width:768px) {
	html {
		color: #000000;
		font-size: 14px;
	}
	.sitewrap {
		width: 100%;
		min-width: 0;
		padding-inline:10px;
	}
}
/* headerfooter
-------------------------------------------------------------------*/
header,
footer {
	padding: 12px 0;
	background: #7cc4f8;
	text-align: center;
}
#pageTop {
	position: fixed;
	bottom: 15px;
	right: 5%;
	width: 70px;
	z-index: 500;
}
@media screen and (max-width:768px) {
	#pageTop {
		width: 49px;
		right: 10px;
		bottom: 10px;
	}
}
main {
	background:url(../img/bg.png);
	background-position:center top;
	background-size:auto;
}
main > div {
	padding-block:3.125em;
}
main > div:first-child {
	padding-top:0;
}
main img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.mv-titile {
	margin-top:2em;
}
.mv-lead {
	margin-block: 5em;
}
.section_title {
	margin-bottom:3.125em;
}
.content-image {
	margin-inline:auto;
	display: block;
}
.content-image:not(:first-of-type) {
	margin-top: 8em;
}
.caution {
	width:min(100%,1700px);
	text-align:left;
	margin-inline:auto;
	padding-block:2em;
	padding-inline:2%;
	font-size:20px;
	box-sizing:border-box;
}
@media screen and (max-width:768px) {
	main {
		background-size:110%;
	}
	main > div {
		padding-block:1.5em;
	}
	.sitewrap {
		padding-inline:10px;
	}
	.mv-lead {
		margin-block:1.5em;
	}
	.content-image {
		width:100%;
	}
	.content-image:not(:first-of-type) {
		margin-top: 3em;
	}
	.caution {
		width:100%;
		padding-block:1.5em;
		padding-inline:10px;
		font-size:14px;
	}
}